{
  "title":"Class 5 Jessie Jumpshot: Subjective Evaluation",
  "description": "This resource contains information related to class 5.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/5a9d7a5f1a36dc17d09554236ab71d02_MIT15_067S11_Cl5_Je_Jum_SE.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
